Reduce toplevel environment decls and allow them in user config
[hcoop/domtool2.git] / config /
drwxr-xr-x   ..
drwxr-xr-x - core